;*********************************************************
; SonicStage V launcher script
; Copyright 2008 Sony Corporation
; Version 5.2.00.11210
;*********************************************************

[Initialize]
fontname         =FONT_NAME
applicationname  =APPLICATION_NAME
applicationver   =5.2
supportos        =0xc0
language         =Chinese
supportoslang    =Chinese
mainsection      =SdWelcome
instssver        =5.2
mtdbver          =5.0
lpkvodver        =1.0
uninstlp         =1
supportwxpsp     =2
needsysdiskspace =200
needram	 	 =192
needramvista	 =448
needupdlp        =0
createshortcut   =1

;*******************************************************
; RESOURCE SECTION
;
;*******************************************************
[Resource]
Japanese =Resource\Japanese.dll

;*******************************************************
; SCREEN SECTION
; -- Other --
;*******************************************************
[SdWelcome]
section         =SdLicense
execution       =Wmf,OmgSetup,SSSetup
showdrvnotice   =1

[SdLicense]
szquestion      =
eulafile        =common\eula\licenseSSV_jp.txt
section         =SdSelectInstallKind
execution       =
defagree        =0

[SdSelectInstallKind]
section         =SdAskSsDestPath
execution       =
deftypical      =1

[SdAskSsDestPath]
section         =SdSelectConnectExt
execution       =
needdiskspace   =100

[SdSelectConnectExt]
section         =SdCreateShortcut
execution       =

[SdCreateShortcut]
section         =SdConfirmInstall
execution       =

[SdConfirmInstall]
nextbtnstring   =IDS_BTN_INSTALL
nextcommand     =install
section         =SdInstall
execution       =
deftypical      =1

[SdInstall]
nextbtnstring   =IDS_BTN_INSTALL

[SdFinish]

[SdFinishReboot]
szmsg           =
defreboot       =1

[SdCancel]

;*******************************************************
; SETUP SECTION
; 
;*******************************************************
[Wmf]
execution =common\wmf\wmfdist11.exe /quiet /norestart
ownver    =11.0.5721.5145
skipver   =11.0.5721.5145
supportos =0x40

;*******************************************************
; SETUP SECTION
; - OpenMG Secure Module -
;*******************************************************
[OmgSetup]
execution     =common\openmg\setup.exe /clone_wait
silent        =1
restart       =0
title         =IDS_TITLE_OPENMG
disablecancel =1
lieprogper    =60
lieprogtime   =360000

;*******************************************************
; SETUP SECTION
; - SonicStage -
;*******************************************************
[SSSetup]
execution     =SonicStage\japanese\setup.exe /clone_wait /z/NoUI
silent        =1
restart       =1
title         =IDS_TITLE_SSV
disablecancel =0
cancelreg     =usercancel

;*******************************************************
; DATA SECTION
;
;*******************************************************
[Data]
